## r-cran-rmutil 1.1.8

=== DESCRIPTION ===
Package: rmutil
Version: 1.1.8
Title: Utilities for Nonlinear Regression and Repeated Measurements
        Models
Authors@R: c(
    person("Bruce", "Swihart", email="bruce.swihart@gmail.com", role=c("cre", "aut")),
    person("Jim"  , "Lindsey", email="jlindsey@gen.unimaas.nl", role="aut", comment="Jim created this package, Bruce is maintaining the CRAN version"),
    person("K.", "Sikorski", role=c("ctb", "cph"), comment="Wrote TOMS614/INTHP, https://calgo.acm.org/"),
    person("F.", "Stenger", role=c("ctb", "cph"), comment="Wrote TOMS614/INTHP, https://calgo.acm.org/"),
    person("J.", "Schwing", role=c("ctb", "cph"), comment="Wrote TOMS614/INTHP, https://calgo.acm.org/")
        )
Depends: R (>= 1.4)
Description: A toolkit of functions for nonlinear regression and repeated
    measurements not to be used by itself but called by other Lindsey packages such
    as 'gnlm', 'stable', 'growth', 'repeated', and 'event' 
    (available at <https://www.commanster.eu/rcode.html>).
License: GPL-2
URL: https://www.commanster.eu/rcode.html
BugReports: https://github.com/swihart/rmutil/issues
Encoding: UTF-8
LazyLoad: true
NeedsCompilation: yes
Packaged: 2022-02-08 23:43:58 UTC; swihartbj
Author: Bruce Swihart [cre, aut],
  Jim Lindsey [aut] (Jim created this package, Bruce is maintaining the
    CRAN version),
  K. Sikorski [ctb, cph] (Wrote TOMS614/INTHP, https://calgo.acm.org/),
  F. Stenger [ctb, cph] (Wrote TOMS614/INTHP, https://calgo.acm.org/),
  J. Schwing [ctb, cph] (Wrote TOMS614/INTHP, https://calgo.acm.org/)
Maintainer: Bruce Swihart <bruce.swihart@gmail.com>
Repository: CRAN
Date/Publication: 2022-02-09 00:10:02 UTC

=== debian/changelog ===
r-cran-rmutil (1.1.8-1) unstable; urgency=medium

  * Add GPL-2+ licenced files to d/copyright
  * New upstream version
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Rework d/copyright

 -- Andreas Tille <tille@debian.org>  Sun, 13 Feb 2022 08:09:20 +0100

r-cran-rmutil (1.1.5-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.0 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Mon, 11 Oct 2021 13:43:38 +0200

r-cran-rmutil (1.1.5-1) unstable; urgency=medium

  * Initial release (closes: #994739)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 12:39:31 +0200

=== debian/control ===
Source: r-cran-rmutil
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rmutil
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rmutil.git
Homepage: https://cran.r-project.org/package=rmutil
Rules-Requires-Root: no

Package: r-cran-rmutil
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R utilities for nonlinear regression and repeated measurements models
 A toolkit of functions for nonlinear regression and repeated
 measurements not to be used by itself but called by other Lindsey packages such
 as 'gnlm', 'stable', 'growth', 'repeated', and 'event'
 (available at <http://www.commanster.eu/rcode.html>).

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/rmutil_([-\d.]*)\.tar\.gz

## r-cran-rmutil 1.1.9

=== debian/changelog ===
r-cran-rmutil (1.1.9-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 11 Mar 2022 09:50:39 +0100

## r-cran-rmutil 1.1.10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rmutil
-Version: 1.1.8
+Version: 1.1.10
 Title: Utilities for Nonlinear Regression and Repeated Measurements
         Models
 Authors@R: c(
@@ -14,13 +14,13 @@
     measurements not to be used by itself but called by other Lindsey packages such
     as 'gnlm', 'stable', 'growth', 'repeated', and 'event' 
     (available at <https://www.commanster.eu/rcode.html>).
-License: GPL-2
+License: GPL (>= 2)
 URL: https://www.commanster.eu/rcode.html
 BugReports: https://github.com/swihart/rmutil/issues
 Encoding: UTF-8
 LazyLoad: true
 NeedsCompilation: yes
-Packaged: 2022-02-08 23:43:58 UTC; swihartbj
+Packaged: 2022-10-26 22:48:02 UTC; swihartbj
 Author: Bruce Swihart [cre, aut],
   Jim Lindsey [aut] (Jim created this package, Bruce is maintaining the
     CRAN version),
@@ -29,4 +29,4 @@
   J. Schwing [ctb, cph] (Wrote TOMS614/INTHP, https://calgo.acm.org/)
 Maintainer: Bruce Swihart <bruce.swihart@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-02-09 00:10:02 UTC
+Date/Publication: 2022-10-27 04:32:35 UTC

=== debian/changelog ===
r-cran-rmutil (1.1.10-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 02 Nov 2022 11:51:19 +0100

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-rmutil
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rmutil
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rmutil.git
+Homepage: https://cran.r-project.org/package=rmutil
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rmutil
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rmutil.git
-Homepage: https://cran.r-project.org/package=rmutil
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-rmutil
 Architecture: any
